Help with Phantom Hourglass

Discussion in 'Acekard' started by nitesh201, Aug 30, 2009.

  1. nitesh201
    OP

    nitesh201 Newbie

    Newcomer
    7
    0
    Aug 26, 2009
    United States
    Hello everybody. For quite some time I have had problems getting The Legend of Zelda: Phantom Hourglass to load correctly on my NDS. Upon starting the game up, it would be stuck at the screen in which the top said Nintendo and the bottom giving an ESRB warning.
    [​IMG]

    I had searched all over the net for a fix to a problem that seemingly many have but no solution has been offered. I have tried the arm7 fix, and while that had worked on loading the ROM correctly on an emulator, it did not seem to work on my DS. Can anybody who correctly got the ROM to work please give me precise instructions on how they completed the task? Thank you, and I truly appreciate any and all help.
     
  2. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
  3. nitesh201
    OP

    nitesh201 Newbie

    Newcomer
    7
    0
    Aug 26, 2009
    United States
    I have tried it with the official firmware and AKAIO v1.4.1 (IIRC) and it still produces the error. I've tried turning off all patches to no prevail. Would YSMenu prove helpful?
     
  4. KingdomBlade

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Which Acekard are you using? Is it 2, 2i or RPG?
     
  5. nitesh201
    OP

    nitesh201 Newbie

    Newcomer
    7
    0
    Aug 26, 2009
    United States
    I'm using an R4i Pro but since it is an Acekard 2i clone I was told to post on the acekard forum.
     
  6. KingdomBlade

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Oh, then does YSMenu work on it? Try that.
     
  7. nitesh201
    OP

    nitesh201 Newbie

    Newcomer
    7
    0
    Aug 26, 2009
    United States
    Ok I just downloaded the newest YSMenu and am going to test it out later. I will report back with the results.
     
  8. nitesh201
    OP

    nitesh201 Newbie

    Newcomer
    7
    0
    Aug 26, 2009
    United States
    YSMenu loads fine, but when I try to run games, I receive an error saying Unsupported DLDI names. This seems to be a fairly common error, but for some reason all the results in the search lead to threads multiple pages long, but I am unable to view any of the posts. So, in essence I am asking for any information on this error as well.